Subject: Re: Bad date stamp problem (again)
From: [email-masked] (Gunther Ebert)

12 Jun 1997 22:38:58 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.01Gold (WinNT; I)
Original-To: JP Shipherd <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Hi,

I guess there is something wrong with your CMOS clock.
My mail tool reports that your message was sent on 31 Dec 1969.
It seems at least that we don't have to deal with a cygwin-related
problem.

Gunther

JP Shipherd wrote:
> 
> I'm continuing to occasionally have problems with NULL date stamps even
> with beta 18.  Does anyone know the cause of this problem?
> 
> For example:
> 
> C:\TEMP>bash -login
> I'm in bash_profile!
> /TEMP> touch time-test
> /TEMP> ls -l time-test
> -rw-r--r--   1 Administ None            0 Dec 22 06:03 time-test
> /TEMP> exit
> logout
> 
> C:\TEMP>dir time-test
>  Volume in drive C has no label.
>  Volume Serial Number is 7801-87D5
> 
>  Directory of C:\TEMP
> 
> 06/11/97  11:04a                     0 time-test
>                1 File(s)              0 bytes
>                             154,254,336 bytes free
> 
> The strange thing is, bash seemed capable of reading dates fine yesterday.
> And it correctly reads dates of files that were written yesterday.  But if
> I touch a file today, bash thinks it was written in 1969.
> 
> I've seen this problem appear and disappear but I'm unsure of the cause.
> If anyone knows it'd really help with my makes....
> 
> Thanks,
> --jp
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 

Gunther Ebert
iXOS Anwendungs-Software GmbH
Angerstrasse 40-42
D-04177 Leipzig

Phone : +49 341 48503-0
Fax   : +49 341 48503-99
E-mail: mailto:[email-masked]
www   : http://www.ixos-leipzig.de
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".